/*     45670 : 이미지      */
.img__45670__ {max-width:100%;}
.img__45670__ * {box-sizing:border-box;}
.img__45670__ a {display:block; text-decoration:none;}
.img__45670__ img {width:px; max-width:100%; vertical-align:top;}

/*     45686 : 한줄 텍스트      */
.text__45686__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__45686__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__45686__ p {font-size:20px}
}

/*     528265 : 한줄 텍스트      */
.text__528265__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e66d1e;letter-spacing:0;line-height:1.5em;
}
.text__528265__ p a {color:#e66d1e}

@media all and (min-width:1024px){
	.text__528265__ p {font-size:20px}
}

/*     45687 : 한줄 텍스트      */
.text__45687__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e66d1e;letter-spacing:0;line-height:1.5em;
}
.text__45687__ p a {color:#e66d1e}

@media all and (min-width:1024px){
	.text__45687__ p {font-size:20px}
}

/*     45671 : 타이틀 텍스트      */
.title__45671__ {font-size:0; }
.title__45671__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__45671__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__45671__.style_top p {padding-top:10px;}
.title__45671__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__45671__.style_right p {padding-right:14px;}
.title__45671__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__45671__.style_bottom p {padding-bottom:12px;}
.title__45671__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__45671__.style_left p {padding-left:14px;}
.title__45671__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__45671__.style_circle1 p {padding-left:18px;}
.title__45671__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__45671__.style_circle2 p {padding-left:18px;}
.title__45671__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     45672 : 연혁 내용      */
.history__45672__ {margin-bottom:5px;}
.history__45672__ .date__45672__ {font-size:14px; font-weight:bold; color:#e66d1e;}
.history__45672__ .cont__45672__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__45672__ {margin-bottom:10px;}
	.history__45672__:after {content:''; display:block; clear:both;}
	.history__45672__ .date__45672__ {float:left; width:180px;}
	.history__45672__ .cont__45672__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     45673 : 연혁 내용      */
.history__45673__ {margin-bottom:5px;}
.history__45673__ .date__45673__ {font-size:14px; font-weight:bold; color:#e66d1e;}
.history__45673__ .cont__45673__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__45673__ {margin-bottom:10px;}
	.history__45673__:after {content:''; display:block; clear:both;}
	.history__45673__ .date__45673__ {float:left; width:180px;}
	.history__45673__ .cont__45673__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     45674 : 연혁 내용      */
.history__45674__ {margin-bottom:5px;}
.history__45674__ .date__45674__ {font-size:14px; font-weight:bold; color:#e66d1e;}
.history__45674__ .cont__45674__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__45674__ {margin-bottom:10px;}
	.history__45674__:after {content:''; display:block; clear:both;}
	.history__45674__ .date__45674__ {float:left; width:180px;}
	.history__45674__ .cont__45674__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     45677 : 타이틀 텍스트      */
.title__45677__ {font-size:0; }
.title__45677__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__45677__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__45677__.style_top p {padding-top:10px;}
.title__45677__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__45677__.style_right p {padding-right:14px;}
.title__45677__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__45677__.style_bottom p {padding-bottom:12px;}
.title__45677__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__45677__.style_left p {padding-left:14px;}
.title__45677__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__45677__.style_circle1 p {padding-left:18px;}
.title__45677__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__45677__.style_circle2 p {padding-left:18px;}
.title__45677__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     45678 : 연혁 내용      */
.history__45678__ {margin-bottom:5px;}
.history__45678__ .date__45678__ {font-size:14px; font-weight:bold; color:#e66d1e;}
.history__45678__ .cont__45678__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__45678__ {margin-bottom:10px;}
	.history__45678__:after {content:''; display:block; clear:both;}
	.history__45678__ .date__45678__ {float:left; width:180px;}
	.history__45678__ .cont__45678__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     528305 : 타이틀 텍스트      */
.title__528305__ {font-size:0}
.title__528305__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__528305__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__528305__.style_top p {padding-top:10px}
.title__528305__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__528305__.style_right p {padding-right:14px}
.title__528305__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__528305__.style_bottom p {padding-bottom:12px}
.title__528305__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__528305__.style_left p {padding-left:14px}
.title__528305__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__528305__.style_circle1 p {padding-left:18px}
.title__528305__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__528305__.style_circle2 p {padding-left:18px}
.title__528305__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__528305__ p {font-size:20px}
	.title__528305__.style_top p:before {width:20px}
	.title__528305__.style_right p:before {height:20px}
	.title__528305__.style_bottom p:before {width:20px}
	.title__528305__.style_left p:before {height:20px}
}

/*     528315 : 연혁 내용      */
.history__528315__ {margin-bottom:5px;}
.history__528315__ .date__528315__ {font-size:14px; font-weight:bold; color:#e66d1e;}
.history__528315__ .cont__528315__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__528315__ {margin-bottom:10px;}
	.history__528315__:after {content:''; display:block; clear:both;}
	.history__528315__ .date__528315__ {float:left; width:180px;}
	.history__528315__ .cont__528315__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     45688 : 타이틀 텍스트      */
.title__45688__ {font-size:0}
.title__45688__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__45688__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__45688__.style_top p {padding-top:10px}
.title__45688__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__45688__.style_right p {padding-right:14px}
.title__45688__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__45688__.style_bottom p {padding-bottom:12px}
.title__45688__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__45688__.style_left p {padding-left:14px}
.title__45688__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__45688__.style_circle1 p {padding-left:18px}
.title__45688__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__45688__.style_circle2 p {padding-left:18px}
.title__45688__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__45688__ p {font-size:20px}
	.title__45688__.style_top p:before {width:20px}
	.title__45688__.style_right p:before {height:20px}
	.title__45688__.style_bottom p:before {width:20px}
	.title__45688__.style_left p:before {height:20px}
}

/*     45679 : 연혁 내용      */
.history__45679__ {margin-bottom:5px;}
.history__45679__ .date__45679__ {font-size:14px; font-weight:bold; color:#0256d0;}
.history__45679__ .cont__45679__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__45679__ {margin-bottom:10px;}
	.history__45679__:after {content:''; display:block; clear:both;}
	.history__45679__ .date__45679__ {float:left; width:180px;}
	.history__45679__ .cont__45679__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     528235 : 타이틀 텍스트      */
.title__528235__ {font-size:0}
.title__528235__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__528235__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__528235__.style_top p {padding-top:10px}
.title__528235__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__528235__.style_right p {padding-right:14px}
.title__528235__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__528235__.style_bottom p {padding-bottom:12px}
.title__528235__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__528235__.style_left p {padding-left:14px}
.title__528235__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__528235__.style_circle1 p {padding-left:18px}
.title__528235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__528235__.style_circle2 p {padding-left:18px}
.title__528235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__528235__ p {font-size:24px}
	.title__528235__.style_top p:before {width:24px}
	.title__528235__.style_right p:before {height:24px}
	.title__528235__.style_bottom p:before {width:24px}
	.title__528235__.style_left p:before {height:24px}
}

/*     45840 : HTML 편집기      */
.html__45840__ * {line-height:1.4em}
.html__45840__ * {word-break: keep-all}

/*     531635 : 타이틀 텍스트      */
.title__531635__ {font-size:0}
.title__531635__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__531635__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__531635__.style_top p {padding-top:10px}
.title__531635__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__531635__.style_right p {padding-right:14px}
.title__531635__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__531635__.style_bottom p {padding-bottom:12px}
.title__531635__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__531635__.style_left p {padding-left:14px}
.title__531635__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__531635__.style_circle1 p {padding-left:18px}
.title__531635__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__531635__.style_circle2 p {padding-left:18px}
.title__531635__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__531635__ p {font-size:24px}
	.title__531635__.style_top p:before {width:24px}
	.title__531635__.style_right p:before {height:24px}
	.title__531635__.style_bottom p:before {width:24px}
	.title__531635__.style_left p:before {height:24px}
}

/*     2267273 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__2267273__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #d00000;border-radius:100px;background:#d00000;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__2267273__ a span {display:inline-block;position:relative}
.icon_button__2267273__.style_line a {background:transparent;color:#d00000}

.icon_button__2267273__.a_left a span:before {
	content:'\e617';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__2267273__.a_right a span:after {
	content:'\e617';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__2267273__ a {font-size:20px}
}

/*     528245 : 타이틀 텍스트      */
.title__528245__ {font-size:0}
.title__528245__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__528245__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__528245__.style_top p {padding-top:10px}
.title__528245__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__528245__.style_right p {padding-right:14px}
.title__528245__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__528245__.style_bottom p {padding-bottom:12px}
.title__528245__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__528245__.style_left p {padding-left:14px}
.title__528245__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__528245__.style_circle1 p {padding-left:18px}
.title__528245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__528245__.style_circle2 p {padding-left:18px}
.title__528245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__528245__ p {font-size:24px}
	.title__528245__.style_top p:before {width:24px}
	.title__528245__.style_right p:before {height:24px}
	.title__528245__.style_bottom p:before {width:24px}
	.title__528245__.style_left p:before {height:24px}
}

/*     528255 : HTML 편집기      */
.html__528255__ * {line-height:2em}
.html__528255__ * {word-break: keep-all}

/*     528275 : 타이틀 텍스트      */
.title__528275__ {font-size:0}
.title__528275__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__528275__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__528275__.style_top p {padding-top:10px}
.title__528275__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__528275__.style_right p {padding-right:14px}
.title__528275__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__528275__.style_bottom p {padding-bottom:12px}
.title__528275__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__528275__.style_left p {padding-left:14px}
.title__528275__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__528275__.style_circle1 p {padding-left:18px}
.title__528275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__528275__.style_circle2 p {padding-left:18px}
.title__528275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__528275__ p {font-size:24px}
	.title__528275__.style_top p:before {width:24px}
	.title__528275__.style_right p:before {height:24px}
	.title__528275__.style_bottom p:before {width:24px}
	.title__528275__.style_left p:before {height:24px}
}

/*     528295 : 이미지      */
.img__528295__ {max-width:100%}
.img__528295__ * {box-sizing:border-box}
.img__528295__ a {display:block;vertical-align:top}
.img__528295__ img {width:1700px;vertical-align:top}

